/*

Theme Name: X – Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

/*Font-Weight for Headers*/
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Lato",sans-serif;
    font-style: normal;
    font-weight: 400 !important;
}

/*Navigation Sub-Header Formats*/
header .x-navbar .x-navbar-inner .x-nav ul li a{
	font-size:14px!important; 
	text-transform:uppercase; 
	font-weight:bold; 
}

/*Checkbox text distance from disc*/
#wpcf7-f4-p15-o1 input[type=checkbox]{
    margin-right: 10px !important;
}

/*Featured headline icon size and placement*/
html body .site#top .x-section .h-feature-headline.h-feature-headline span i{
	font-size:22px; 
	margin-top:-20px; 
}

/*Bullet spacing - About Page*/
html body .x-section.ptn.pbn .x-text ul li{
	margin-top:-20px; 
	margin-bottom:20px; 
}

.sqs-block:not(.sqs-block-html):not(.sqs-block-markdown) {
    clear: both;
}

[class*=sqs-col] .sqs-block {
    padding-left: 17px;
    padding-right: 17px;
}

.sqs-block {
    position: relative;
    height: auto;
    padding-top: 17px;
    padding-bottom: 17px;
    outline: none;
    box-shadow: inset 0 0 0 1px rgba(128,128,128,0);
    -webkit-transition: box-shadow .2s ease-in-out;
    transition: box-shadow .2s ease-in-out;
}


/*Removes the top border from tables in coaching and psychotherapy pages*/
table th, table td {
    border-top: none !important;
}

/*Background color for site*/
body .site {
background-color: white;
}

/*Waist list center column width*/
/*.x-column.x-1-5 {
    width: 5%;
}*/

/*Testimonial layout to content unique id*/
.testimonials {
    color: #7a7a7a !important;
    border-top: none;
    border-bottom-color: #557ae8 !important;
}

/*Removes the blank space above the Website Logo*/
.x-brand {
    margin: 0px 0px 0px 0px !important;
}

/*Pushes the navigation down the page*/
.x-navbar .desktop .x-nav {
    margin-top: 50px !important;
}

/*Remove the blank header space above the Blog Page*/
.x-header-landmark {
    display: none;
}

/*Remove the thin red line border from the bottom of the post images*/
.entry-thumb {
    background-color: transparent !important;
}

/*Removes the line above the navigation menu buttons*/
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
    box-shadow: inset 0 3px 0 0 #0438d0 !important;
}
.x-navbar .desktop .x-nav > li > a {
    height: 90px;
    padding-top: 15px !important;
}

/*Navigation text color before*/
.x-topbar .p-info, .x-topbar .p-info a, .x-navbar .desktop .x-nav > li > a, .x-navbar .desktop .sub-menu a, .x-navbar .mobile .x-nav li > a, .x-breadcrumb-wrap a, .x-breadcrumbs .delimiter {
    color: #557ae8 !important;
    font-size: 14px !important;
}

/*Navigation text color after*/
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a, .x-navbar .desktop .sub-menu a:hover, .x-navbar .desktop .sub-menu .x-active > a, .x-navbar .desktop .sub-menu .current-menu-item > a, .x-navbar .desktop .x-nav .x-megamenu > .sub-menu > li > a, .x-navbar .mobile .x-nav li > a:hover, .x-navbar .mobile .x-nav .x-active > a, .x-navbar .mobile .x-nav .current-menu-item > a {
    color: #0438d0 !important;
}

/*Navigation sub-menu background color - White*/
.x-navbar, .x-navbar .sub-menu {
    background-color: #ffffff !important;
}

/*Navigation background color - White*/
.x-navbar {
    background-color: #ffffff !important;
}

/*Footer background color - Blue*/
footer.x-colophon.bottom {
    box-shadow: none !important;
    background: #557ae8 !important;
    padding-top: 0px;
}

/*Post Name (Blog Page) Title Color - Blue*/
h1.entry-title {
    color: #557ae8 !important;
}

/*Remove the border around the featured image on the Blog Page*/
.entry-featured {
    border: 0px;
}

/*Feature List Heading*/
.x-feature-box-title {
    margin-top: 30px;
    font-size: 1.2em;
    line-height: 0;
}

/*Text Type Padding*/
.x-text-type {
    margin-top: 0px !important;
}

.entry-wrap {
    box-shadow: none;
    padding: 0px;
}

/*Blockquote Testimonials Page*/
blockquote {
    color: #7a7a7a !important;
    font-size: 20px !important;
}

/*********************************************/
/* BLOG START ********************************/

/*Blog Name Title Color - Blue*/
h2.entry-title {
    color: #557ae8 !important;
}

/*Category Name (Blog Page) Title Color - Blue*/
    h4.h-widget {
    color: #557ae8 !important;
}

/*Hide the post date on Courses*/
.x-recent-posts .x-recent-posts-date {
    display: none;
}

.x-recent-posts a {
    background-color: #557ae8 !important;
    box-shadow: none/*0 0em 0em 0 rgba(0,0,0,0.0)*/;
    border: none !important;
}

.h-recent-posts {
    color: #ffffff;
}

/* BLOG END **********************************/
/*********************************************/

/*********************************************/
/* MISCELLANEOUS START ***********************/

/*Stabilises parallax background image*/
.x-section.bg-image.parallax {
    background-position: top center !important;
}

/* MISCELLANEOUS END *************************/
/*********************************************/

/*********************************************/
/* CONTACT FORM 7 START **********************/

/*Makes checkboxes vertical*/
span.wpcf7-list-item { 
    display: block; 
}

/*Font size in input fields*/
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    font-size: 18px;
    color: #999;
}

/*Top and bottom padding in booking times*/
#my-appoint {
    margin-top: 10px;
    margin-bottom: 10px;
}

/*Red color for input errors*/
.wpcf7-not-valid-tip {
    color: red;
}

/* CONTACT FORM 7 END ************************/
/*********************************************/

/*********************************************/
/* COOKIE NOTICE START ***********************/

/*Cookie notice text size*/
#cookie-notice.cn-bottom {
    font-size: 16px !important;
}

#cookie-notice .button.bootstrap {
    background-color: #5479e8 !important;
    background-image: none;
}

.cookie-notice-container {
    background-color: transparent; !important;
}

/*Cookie notice button background and text color*/
#cookie-notice .button.wp-default {
    background-color: #5479e8 !important;
    border-color: #BBB;
    color: #66058a !important;
    text-shadow: none !important;
    font-size: 14px !important;
}

/* COOKIE NOTICE END *************************/
/*********************************************/

/*********************************************/
/* FOOTER START ******************************/
/*Footer Widget Area*/
.x-colophon.top {
    background-color: #557ae8 !important;
    padding: 20px 0px !important;
}

.x-colophon.bottom {
    background-color: #557ae8 !important;
    padding: 5px 0px !important;
    border-top: 1px solid #ffffff;
}

/*Change the font size in the footer*/
.x-recent-posts .h-recent-posts {
    font-size:18px;
}

.x-colophon.bottom {
    color: #ffffff;
}

.x-colophon.bottom a {
    color: #ffffff;
}

/*Remove text decoration form footer links*/
.x-colophon.bottom a:hover, .x-comment-time:hover, .x-recent-posts a:hover .h-recent-posts {
    color: #ffffff !important;
    text-decoration: none !important;
}

/*Move recent posts over to the left*/
.x-recent-posts .x-recent-posts-content {
    padding: 10px 0px !important;
}

/*Move recent posts up in footer*/
.hentry {
    margin-top: 4em;
}

.x-colophon.top .x-recent-posts a {
    border: none;
}

/* FOOTER END ********************************/
/*********************************************/